*
	{
	margin: 0;
	padding: 0;
	}
html,body
	{ text-align: center; height: 100%;
	font-family: Tahoma, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
}
a,img
	{
	border: none;
	}
a { color: #720000; text-decoration: underline; }
body
	{
	margin:0px 0px 0px 0px;
		

	padding:0px 0px 0px 0px;
	

	text-align:center;
	

	font-family:Tahoma, Arial, Helvetica, sans-serif;
	

	font-weight: normal;
	

	font-size:1em;
	}
/*Main Blocks*/
#masterfloat { text-align: left; margin-right: auto; margin-left: auto; width: 955px;
}
#blockoutline { background-color: #ffb701; text-align: left; width: 953px; overflow: visible; float: left; border-color: black; border-style: none solid solid; border-width: 1px; }
#left {
	width: 242px;
	background: #ffb701;
	float: left;
	position: relative;
}

#center {
	width: 711px;
	background: #ffffff;
	float: left;
}
#footer {
	background-color: #ffb701;
	width: 953px;
	height: 54px;
	overflow: hidden;
	float: left;
	border-top: 3px solid #aa4900;
}
h1#sitetitle { }
h1#sitetitle img {
	border-bottom: 3px solid #aa4900;
}
#nav {
}
#nav ul {
	padding: 0;
	background: #ffb701;
	width: 242px;
	border-bottom: 1px solid #fed25f;
	padding-top: 10px;
}
#nav li {
	list-style: none;
	border-bottom: 1px solid #d79b01;
	border-top: 1px solid #fed25f;
	background: no-repeat;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	text-shadow: rgba(256,256,256,.6) -2px 1px 0px;
}
#nav a {
	color: #242424;
	font-size: 13px;
	line-height: 31px;
	height: 30px;
	padding-left: 50px;
	display: block;
}

#nav li span {
	background: no-repeat scroll url(common/rightarrow.gif) left top;
	width: 5px;
	height: 11px;
	position: absolute;
	z-index: 5;
	left: 140px;
	top: 190px;
}
#nav a:link, #nav a:visited {
	text-decoration: none;
	background: url(common/mainnav-bullet.gif) no-repeat scroll 25px center #ffb701;
}
#nav a:hover, #nav a:active {
	background: #ffc945 no-repeat url(common/mainnav-current.gif) scroll 25px center;
	color: black;
}

#nav li#removetopline { border-top-style: none; }
#nav a#current { background: no-repeat url(common/mainnav-current.gif) scroll 25px center;
	color: black;
}
#nav li li { background-image: none; w\idth: 106px; padding: 0;
	margin: 0;
	line-height: 22px;
	text-shadow: none;
	width: 150px;
}
#nav li li a {
	padding-left: 14px;
	font-size: 11px;
	margin-right: 0;
	margin-left: 0;
	display: block;
	width: 136px;
}
#nav li li a:link, #nav li li a:visited { color: #242424; text-decoration: none; background-color: #ffc945; background-image: none; background-repeat: repeat-x;
}
#nav li li a:hover, #nav li li a:active { text-decoration: none; background-color: #720000; background-image: none; background-repeat: repeat-x;
	color: #f0f1f2;
}
#nav li ul {
	position: absolute;
	left: -999em;
	background: none;
	border: 1px solid #6c6c6c;
	margin: 0 0 0 5px;
	padding: 0;
	w\idth: 106px;
	width: 150px;
	z-index: 5;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	right: -70px;
	top: 185px;
}
#nav li:hover, #nav li.sfhover {
}

img#navarrow {
	padding-left: 10px;
	display: inline;
	width: 5px;
	height: 9px;
}
/*Search Form*/
label#searchlabel {	white-space: nowrap;
	color: #2c2b21;
	font: bold 13px Arial Narrow, Arial, Helvetica, sans-serif;
	clear: left;
	display: block;
	text-transform: uppercase;
}
div#searchform {
	float: left;
	height: 65px;
	width: 217px;
	padding-left: 25px;
	padding-top: 18px;
	background: #e2a101;
}
div#searchform form { margin: 0; float: left; padding: 0; }
input#query_string { font-size: 10px; font-family: Tahoma, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-variant: normal; border: solid 1px #564934; padding: 2px;	margin: 4px 12px 0 0;	display: block;	float: left;
	width: 140px;
	background: white;
}
input#searchbutton {	display: block;	float: left;	margin-top: 4px;}
/*Newsletter Signup*/
div#newslettersignup {
	position: relative;
	border-bottom: solid #c38d00 1px;
	background: #e2a101 no-repeat scroll left top url(common/newsletter-signup.gif);
	float: left;
	width: 242px;
	height: 155px;
}
div#newslettertext {
	width: 80px;
	top: 0;
	left: 0;
	padding-top: 28px;
	padding-left: 125px;
}
div#newslettertext p {
	color: #720000;
	font-weight: bold;
	font-size: 10px;
	line-height: 14px;
	width: 84px;
	padding-bottom: 8px;
}
div#newslettertext img { }
/*Centre Column Items*/

div#subnavwrapper {
	background: #41491d;
	width: 711px;
	float: left;
	border-bottom: #779b17 1px solid;
	height: 29px;
}
ul#subnav {
	height: 29px;
	background: #41491d;
	float: left;
	border-right: 1px solid #779b17;
	margin-left: 29px;
	position: relative;
	z-index: 2;
}
ul#subnav li {
	list-style: none;
	float: left;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
}
ul#subnav a {
	font-size: 13px;
	line-height: 29px;
	text-decoration: none;
	height: 29px;
	padding-right: 15px;
	padding-left: 15px;
	color: white;
	font-weight: normal;
	display: block;
	float: left;
}
ul#subnav a:link, ul#subnav a:visited {
	border-left: 1px solid #779b17;
	border-bottom: 1px solid #779b17;
}
ul#subnav a:hover, ul#subnav a:active {
	background: #7f951c;
	border-left: 1px solid #779b17;
	border-bottom: 1px solid #779b17;
}

ul#subnav a#current {
	background: #6a880d;
	border-bottom: 1px solid #6a880d;
}
/*home news teasers*/
div#subnavseparator { background-color: #7f951c; width: 711px; height: 5px; float: left;
	display: inline;
	overflow: hidden;
}
div#newsteaserblock {
	height: 173px;
	background: url(common/home-news-background.jpg) right;
	border-bottom: 3px solid #41491d;
	float: left;
	width: 665px;
	padding-left: 46px;
	padding-top: 17px;
}
div#newsteaserblock h1 {
	font-size: 20px;
	font-weight: normal;
	color: #092850;
	margin-bottom: 13px;
}
div#newsteaserblock h1 span {
	color: #393939;
	font-size: 12px;
	border-left: 1px solid #285302;
	height: 20px;
	padding-left: 10px;
	margin-left: 10px;
}
div.newsitem {
	margin-bottom: 13px;
	width: 570px;
}
div.newsitem h3 a:link, div.newsitem h3 a:active, div.newsitem h3 a:hover, div.newsitem h3 a:visited { color: #092850; font-size: 14px; font-weight: bold; text-decoration: underline; padding-top: 15px; padding-bottom: 5px; border-bottom: 1px none #888584;
}
div.newsitem p { text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 11px;
	line-height: 14px;
	color: #2a2927;
}
div.newsitem strong {
	color: #092850;
}

div.newsitem a:link, div.newsitem a:visited {
	color: #092850;
	text-decoration: none;
	font-weight: bold;
}

div.newsitem a:hover, div.newsitem a:active {
	color: #092850;
	text-decoration: none;
	font-weight: bold;
}
/*Main Content*/

div#leftcontent { width: 562px; padding-right: 37px; float: left; }

div#rightcontent { background-image: url(common/rightcolumn-vertical-line.gif); background-repeat: repeat-y; background-attachment: scroll; background-position: left 0; width: 221px; float: left; padding-left: 24px; padding-right: 25px; }
div#maincontent { background-color: white; padding-top: 38px; width: 665px; float: left; padding-bottom: 34px; padding-left: 46px; }
div#maincontent h1 {
	font-size: 20px;
	color: #092850;
	padding-bottom: 21px;
	font-weight: normal;
}

div#maincontent h1.sectionheading {
	font-size: 16px;
	color: #092850;
	font-weight: bold;
	width: 538px;
	float: left;
	background: #d0d4dc;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	border-bottom: 2px solid #5c0003;
	margin-top: 0;
	margin-bottom: 17px;
}
div#maincontent h1 span { color: #720000; margin-left: 10px; padding-left: 10px; height: 20px; border-left: 1px solid #285302;
	font: bold 20px "Arial Narrow";
}
div#maincontent h2 {
	font-size: 18px;
	color: #720000;
	padding-bottom: 6px;
	margin-bottom: 15px;
	padding-top: 10px;
	font-weight: normal;
	border-bottom: 1px solid #a5a1a0;
}

div#maincontent h3 {
	font-size: 14px;
	color: #092850;
	padding-bottom: 5px;
	padding-top: 15px;
	font-weight: bold;
	border-bottom: 1px  #888584;
}
div#newsitem h3 a:link, div#newsitem h3 a:active, div#newsitem h3 a:hover, div#newsitem h3 a:visited { color: #092850; font-size: 14px; font-weight: bold; text-decoration: underline; padding-top: 15px; padding-bottom: 5px; border-bottom: 1px none #888584; }
div#maincontent p {
	color: #565350;
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 12px;
}

div#maincontent li  {
	color: #565350;
	font-size: 11px;
	line-height: 15px;
	margin-left: 15px;
	list-style: square;
}

div#maincontent ul {
	margin: 0;
	padding: 0;
}

div#maincontent em { color: #720000; font-size: 10px; font-weight: bold; font-style: normal; padding-top: 9px; display: block;
	clear: left;
}

img#homepompic { margin-top: 10px; margin-bottom: 15px; }
div#signoff {
	width: 135px;
	float: left;
}
div#paulphoto {
	float: left;
	width: 70px;
}
div#specialists {
	float: left;
	width: 150px;
}
div#specialists h2 {
	font-size: 12px;
	line-height: 18px;
	color: #092850;
	text-transform: uppercase;
	border-bottom-style: none;
	margin: 0;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 3px;
}
div#specialists ul {
	padding-left: 15px;
	float: left;
}
div#specialists li {
	color: #565350;
	list-style: square;
	font: bold 12px/17px "Arial Narrow", Arial, Helvetica, sans-serif;
	margin-left: 0;
}

/* Product Items */

div#maincontent div.productblock {
	margin-bottom: 30px;
	float: left;
}

div#maincontent div.productblock li {
	border-bottom: 1px solid #dadada;
	margin-bottom: 7px;
	list-style: none;
	font-size: 11px;
	line-height: 22px;
	float: left;
	margin-left: 0;
}

div#maincontent div.productblock li.price {
	color: #092850;
	padding-left: 15px;
	font-size: 13px;
	float: left;
	width: 40px;
	list-style: none;
	font-weight: bold;
}

div#maincontent div.productblock img {
	float: left;
	margin-right: 25px;
}

div#maincontent div.productdetails {
	float: left;
	width: 380px;
}
div#maincontent div.productdetails ul.productdescriptor { }
div#maincontent div.productdetails ul.productdescriptor li { color: #312f2d; font-size: 11px; line-height: 22px; list-style-type: none;
	font-weight: bold;
	float: left;
	width: 280px;
	margin-left: 0;
}

div#maincontent div.productdetails ul.productdescriptor li span {
	font-weight: normal;
}
div#maincontent div.productdetails ul.productdescriptor li b {
	color: #092850;
	padding-left: 15px;
	font-size: 13px;
}

div#maincontent div.productdetails ul.productdescriptor li.price {
	color: #092850;
	padding-left: 15px;
	font-size: 13px;
	float: left;
	width: 40px;
}

/* Filter Table */

div#filtertable {
	width: 370px;
	float: left;
}

div#filtertable ul#headings li {
	color: #092850;
	font-weight: bold;
	float: left;
	list-style: none;
	margin-left: 0;
}

div#filtertable ul li.packsize {
	float: left;
	font-weight: normal;
	width: 90px;
	margin-left: 0;
	list-style: none;
}

div#filtertable ul li.size {
	float: left;
	font-weight: normal;
	width: 90px;
	margin-left: 0;
	list-style: none;
}

div#filtertable ul li.pricesleeves {
	float: left;
	font-weight: normal;
	width: 100px;
	margin-left: 0;
	list-style: none;
}

div#filtertable ul li.pricesocks {
	float: left;
	font-weight: normal;
	width: 90px;
	margin-left: 0;
	list-style: none;
}

/* Endorsements */

div#endorsement { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; float: left; padding: 15px; margin-bottom: 20px; width: 528px; border: solid 1px #285302; }
div#endorsement img { float: left; margin-right: 15px; margin-bottom: 12px; }
div#endorsement p q {
	font-size: 12px;
	line-height: 18px;
	color: #092850;
	text-align: justify;
	font-style: italic;
	margin-bottom: 10px;
	display: block;
}

div#endorsement p {
	padding-bottom: 0;
}

div#endorsement p b {
	color: #720000;
}

/* Contact Form */

div#contactformwrapper {
	clear: left;
	width: 600px;
	float: left;
	margin-bottom: 30px;
	margin-top: 20px;
}

form#contactform {
	width: 404px;
	clear: left;
	float: left;
	margin-right: 30px;
}

form#contactform p.fieldlabel {
	float: left;
	width: 150px;
	display: inline;
	height: 6px;
	margin-bottom: 10px;
	font-weight: bold;
	clear: left;
}

form#contactform p.fieldlabel span {
	color: #720000;
}

form#contactform .field {
	float: left;
	width: 246px;
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid gray;
	background: #f7f7f7;
	padding: 2px;
	margin-bottom: 17px;
}

div.fieldblock {
	float: left;
	width: 200px;
	margin-bottom: 10px;
}

div.fieldblock textarea {
	width: 246px;
	border: 1px solid gray;
	font: 12px Arial, Helvetica, sans-serif;
	background: #f7f7f7;
	padding: 2px;
}
/*footer items*/

div#footer span {
	color: #720000;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	padding-right: 5px;
}

div#footer p {
	font-size: 11px;
	line-height: 17px;
	color: #413f31;
	text-align: left;
}

div#footer-left p {
	text-align: left;
	font-weight: bold;
}
div#footer-left {
	float: left;
	width: 220px;
	height: 54px;
	padding-top: 11px;
	padding-left: 22px;
}
div#footer-middle {
	float: left;
	padding-top: 13px;
	width: 395px;
	padding-left: 46px;
	height: 54px;
}
div#footer-right {
	float: left;
	padding-left: 17px;
	height: 54px;
	padding-top: 14px;
}
div#footer-right img {
	float: left;
}
div#footer-right p {
	color: #523a04;
	font-size: 9px;
	font-weight: normal;
}

div#footertextwrapper {
	float: left;
	padding-left: 12px;
}
div#footer a:link, div#footer a:visited {
	color: #536c08;
	text-decoration: none;
}
div#footer a:hover, div#footer a:active {
	color: #536c08;
	text-decoration: underline;
}
